@charset "UTF-8";
/* CSS Document */

#navright {
margin-top: 25px;
}

img#logo {padding-top:15px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {background: url("../img/back6.png"); color:#ffffff;}
img.master {display:block; margin:0 auto;}
blockquote {background:#D8D8D8;}
.navbar-default .navbar-nav>.active>a {color:#fff;}
.navbar-default .navbar-nav>li>a {
color: #fff;
text-transform: uppercase;
letter-spacing:3px;
font-family:Georgia, "Times New Roman", Times, serif;
background: none;
}

.modal-header .close  {text-shadow:none; color:#ffffff; opacity:1; margin-top:0;}
.modal-header .close:hover {color:#222;}

h2 {
font-size: 20px;
}

img.bodimg {
border-radius: 10px;
margin-bottom: 20px;
}

.pull-right.img-responsive {
margin: 0 0 1em 1em;
}


.navbar-default {border:none;}

#main-content {background:#ffffff; padding-bottom:27px; margin-bottom:10px;}
#main-content div.col-md-8 img {margin:10px 0 10px 10px;}

div.logo_text {text-align:center;}
div.logo_text a {color:#ffffff; font-size:28px; letter-spacing:1px; font-family: 'Poiret One', cursive;
}
.btn-danger {background-color:#2668d3; border-color:#333; }
.navbar-default .navbar-nav>li>a:hover {color:#ffffff;}

nav.navbar-default {background:#000000; margin-top:20px; padding-top:5px; padding-bottom:5px;}
div.blog p {margin-bottom:2em;}
div.navback {width:100%; position:absolute; top:0; left:0; height:316px; }
nav.navbar-default {margin-bottom:20px;}
div#shareprice {float:right; height:25px; margin-bottom:20px;}
div#shareprice p, div#shareprice a {border-bottom:5px solid #000000; text-align:center; display:block; font-size:13px; color:#ffffff;}
div#navright {float:right;}
div.navbar-header div.logo_text a img {margin:0 auto; display: block;}
.nav-justified>li>a {border-bottom:1px solid #666; border-top:1px solid #666; font-size: 12px;}
body {/*font-family: 'Ubuntu', sans-serif;*/ color:#333; background: url("../img/backfour.png") repeat #000000 fixed;  font-size:14px;}
a {color:#6d6e70;}
.nav>li>a {padding: 10px 5px 5px 5px;}
div#shareprice {display:none;}
div#shareprice span {font-weight:bold; color:#ff0000;}
.nav>li>a:hover, .nav>li>a:focus, aside nav ul li a:hover, aside nav ul li a:focus { background-color:inherit; text-decoration:none; color:#ffffff;}

div#main-content.row div.withborder {border-top:solid 6px #000000; margin-bottom:1em; margin-top:1em; }
footer div.row div.withborder { border-top:solid 2px #f1f1f2;}
footer div.container {border-top:1px solid #ffffff;padding-top:10px; padding-bottom:10px;}
h5.withborder { border-bottom:solid 2px #f1f1f2; margin-bottom:5px; font-size:30px;}
h1 {border-bottom: 6px solid #000000;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: bold;
font-size: 25px;
}
.modal-header {
background-color: #000000;
}
.modal-header h4 {
color: #FFF;
font-weight: bold;
}

#services div.serv p + a {
margin: 20px 10px;
border-top: 2px #6192f4 solid;
display: block;
height: 1px;
}

h5 {margin-bottom:5px; margin-top:20px;}
h3 {font-weight:300; border-bottom:solid 2px #f1f1f2;}
.dropdown-menu {border: none; border: none; border-radius: 0px;}
.nav-justified>.dropdown .dropdown-menu {border-bottom: solid 6px #00aced;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background-color: #eee;border-color: #00aced;}
h5 {font-weight:700;}

footer, footer a, footer li {font-size:11px; color:#ffffff;}
#main-content div.col-xs-12, #main-content div.col-xs-12 {background:#ffffff;}
.navbar-default .navbar-toggle .icon-bar {background-color:#f1f1f2; margin-left:5px;}
.navbar-toggle div {float:left; height:36px; line-height:36px;}
.navbar-toggle div>span.icon-bar {margin-top:13px;}
.navbar-toggle {font-size:13px; color:#ffffff; border:none; font-weight:bold;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #fff; color:#ffff00;
}
.navbar-toggle .icon-bar+.icon-bar {margin-top:3px;}
.glyphicon-download-alt {font-size:20px;}


/* BOTTOM LINKS UL AND LI */
ul#bottomlinks li {padding-left: 5px; padding-right: 5px; border-right: solid 1px #6D6E70; list-style: none;}
ul#bottomlinks li:first-child {padding-left: 0px;}
ul#bottomlinks {padding-left: 0px; margin-left:0; float:left;}

/* MENU-SIDE-NAV Start and IEX PAGE */

aside nav ul {list-style: none; margin: 0; padding: 0px;}
aside nav ul li a {border-bottom:solid 2px #f1f1f2; display:block; text-decoration:none; margin-top:2em; font-size:13px;}
div.row.iexrule {background: #f1f1f2; padding-top:10px; margin:0; margin-bottom:10px;}
div.row.iexrule h5, div.row.iexrule p {vertical-align:top; margin-top:0;}

/* MENU-SIDE-NAV Start */


/* NEW PICS CSS */
.pdf-thumb-box
{
display:inline-block !important;
position:relative !important; 
overflow: hidden;

}
.pdf-thumb-box-overlay {
   
  visibility:hidden;
  opacity:0;
  transition:visibility 0s linear 0.5s,opacity 0.5s linear;

}
.pdf-thumb-box a{

    color:transparent;
}
.pdf-thumb-box a .pdf-thumb-box-overlay {
    visibility:visible;
    opacity:.75;
    transition-delay:0s;
    text-align:center;
    position: absolute;
    background-color: #333;
    color: #fff;
    width:100%;
    height:100%;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    
}

.pdf-thumb-box a:hover .pdf-thumb-box-overlay {
    opacity:0;
    transition-delay:0s;
    
}

.pdf-thumb-box-overlay span {
margin: auto;
position: absolute;
top: 0; left: 0; bottom: 0; right: 0
}

/* END OF NEW PICS CSS */

button.navcontact {
margin: 0 auto;
display: block;
}
h2 {
font-size: 20px;
text-align: center;
color: #fff;
}

footer div.col-xs-12 ul {width:100%; padding:0; margin:0;}
fieldset div.col-xs-12 {padding:0; margin:0;}

@media (min-width: 1200px) {
/*div.col-md-4.col-xs-12.padremove {padding-right:0;}*/
/*h5.withborder {margin-right:-15px;}
div#main-content.row div.withborder, footer div.withborder {margin-right:-15px;}*/
}




@media (min-width: 991px) {
div#navright div#shareprice {display:block;}
.navbar-collapse {padding-right:0;}
div#shareprice p, div#shareprice a {text-align:right; width:310px;}
.navbar-collapse {padding-right:0; padding-left:0;}
button.navcontact {
margin: 0 auto;
display: block;
}

}

@media (max-width: 990px) {
div.navbar-header div#shareprice {display:block; width:100%; padding-left:0; padding-right:0;}
.navbar-toggle {float:left;}
div.logo_text a {display:block; float:left; width:100%; margin:0 auto;}
div.blog p:last-child {margin-bottom:0px;}
div#collapse {padding-left:0; padding-right:0;}
.nav-justified>li>a {text-align: center;}
div.navbar-collapse {margin-left:0; }
img#map {width:100%;}


}

@media (max-width: 767px) {
		/* PICTURE SIZES */
	img#nct, img#merc {width:30%;}
	img#golf {width:40%;}
	img#logo {width:100%;}
	img#map {width:100%;}
	/* PICTURE SIZES */

.nav-justified>li>a {text-align: left;}
.dropdown-menu {width:100%; position:relative;}/* THIS MAKES THE SMALL NAV EXPAND TO 100% ON MOBILES */

nav.navbar-default {padding-bottom:0; border:none;}

.navbar-justified .open .dropdown-menu {
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
}


.navbar-justified .open .dropdown-menu {
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
}




.navbar-nav {margin:0;}
div.navbar-header div.logo_text a img {margin-bottom:0px;}
div#shareprice p, div#shareprice a {

font-size: 10px;
}

.navbar-toggle {float:none; margin: 0 auto; display:block; margin-bottom:10px; margin-top:15px;}

div#shareprice {

margin-bottom: 0px;
}
img#logo {padding-top:0;}
#navright {margin-top:0;}
.navbar-toggle {padding:0 5px 0 0;}
.smallonly.col-xs-12.hidden-sm.hidden-md.hidden-lg {margin-top:30px;}
	img#logo {
  margin-top: 15px;}
  nav.navbar-default {margin-top:10px; margin-bottom:10px;}
  
    button.navbar-toggle {background:#ff0000;}
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background:#333;}
    .nav>li:hover {background:#222;}
	  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {background:#222; color:#fff;}

}

@media (min-width: 768px) {
	/* PICTURE SIZES */
	img#nct, img#merc {width:20%;}
	img#golf {width:40%;}
	img#logo {width:75%;}
	/* PICTURE SIZES */

	#navright.col-xs-12 {padding:0;}
	div#navright {margin-top:25px;}
	#carousel {margin-bottom:10px;}
	#navright {
margin-top: 35px;
}

nav.navbar-default { background:none; background-color:none;}
div#insidenav {background:#000;padding:15px; box-shadow: 0 7px 3px rgba(0, 0, 0, .5), 0 -7px 3px rgba(0, 0, 0, .5);}
/* RADIUS */
.navbar-default .navbar-nav>li:first-child>a {
border-top-left-radius: 12px; border-bottom-left-radius: 12px;
}
.navbar-default .navbar-nav>li:last-child>a {
border-top-right-radius: 12px; border-bottom-right-radius: 12px;
}
div.collapse.navbar-collapse ul {
	-webkit-border-radius: 12px; 
  -moz-border-radius: 12px;
  border-radius: 12px; 
  background: url("../img/back8.png") repeat #000000; 
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { color:#ffffff;}
.navbar-default .navbar-nav>li>a:hover {background: url("../img/back6.png") #333333; }
}

@media (min-width: 481px) {
	/* PICTURE SIZES */
	img#nct, img#merc {width:20%;}
	img#golf {width:40%;}
	img#logo {width:100%;}
	/* PICTURE SIZES */
	 ul#bottomlinks li.last {float:right;}
	 ul#bottomlinks li {display: inline; float: left;}
	 
.navbar-default .navbar-nav>li>a:hover {background: url("../img/back6.png") #333333; }
}

@media (max-width: 480px) {
	/* PICTURE SIZES */
	img#nct, img#merc {width:40%;}
	img#golf {width:50%;}
	img#logo {width:100%;}
	/* PICTURE SIZES */
	h5.withborder {text-align: center;}
	.smallonly.col-xs-12.hidden-sm.hidden-md.hidden-lg {margin-top:30px;}
	img#logo {
  margin-top: 15px;}
  nav.navbar-default {margin-top:5px; margin-bottom:5px;}



  .nav-justified>li>a {border-top:none; margin-bottom:0px;}
  ul#bottomlinks li {padding-left:0; padding-top:5px;}
  ul#bottomlinks {margin-left:15px;}
h1, h5.withborder {font-size: 18px; text-transform:uppercase;}

}
/* FIREFOX NAV FIX JUSTIFIED */
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
top: auto;
left: auto;
}

.nav-justified > .dropdown .dropdown-menu {
top: auto;	
left: auto;
}


.nav-justified .open .dropdown-menu {
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
}

.navbar-nav>li {float:none;}



.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color:#ffffff; background-color:none;}


/* GOOGLE MAP GOOGLE MAP */
 #map-outer { padding: 0 20px 20px 20px ; border: 2px solid #CCC; margin-bottom: 20px; background-color:#FFF }
	  #map-container { height: 400px }
	  @media all and (max-width: 991px) {
		}